Subject: Ticket Assigned - ndr
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 14:02:37 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ndr hello i am mala                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello i am mala Bot:  Hi Hello I Am Mala ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  43840141516 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01050232366            05:53 PM, 16th Apr                   fatma         
           Hi Mala, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:53 PM, 16th Apr                   fatma                   I can see that you are contacting us to know the status of the order number 43840141516           05:55 PM, 16th Apr                   fatma                   2001304355 this  is your order number           05:56 PM, 16th Apr                   fatma                   We would like to inform you that our courier partner tried to contact you on (01050232355) thrice on 3 different days but didn't receive any response from your end.           05:58 PM, 16th Apr                   fatma                   The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.           05:58 PM, 16th Apr                   fatma                   We sincerely apologies for any inconvenience caused to you.           05:58 PM, 16th Apr                   fatma  
                  Is there anything else i can help you with?           05:58 PM, 16th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:59 PM, 16th Apr                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           06:01 PM, 16th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:02 PM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2410151